.tile-image-video,.tile-image-series{width:100%;height:auto;cursor:pointer}
.series-icon{background:url("DynamicContent/images/series-icon.png") 0 0 no-repeat;position:absolute;width:2.6rem;height:2.1rem;top:.1875rem;left:.1875rem}
.tile--video,.tile--video-serie{cursor:pointer;position:relative}
.tile--video:hover:after,.tile--video-serie:hover:after{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.tile-video-small:after{background:url("DynamicContent/images/playIcon_50.png") 0 0 no-repeat;content:"";position:absolute;left:50%;top:50%;margin:-1.4rem -5.3rem 0 -1.55rem;filter:alpha(opacity=40);opacity:.4;width:6.8rem;height:6.8rem}
.tile-video-normal:after{background:url("DynamicContent/images/playIcon.png") 0 0 no-repeat;content:"";position:absolute;left:50%;top:50%;margin:-3.4rem 0 0 -3.3rem;filter:alpha(opacity=40);opacity:.4;-moz-background-size:109px;-o-background-size:109px;-webkit-background-size:109px;background-size:109px;width:6.8rem;height:6.8rem}
.more-series-btn{position:absolute;cursor:pointer;overflow:hidden;text-align:center;font-family:"bpreplaybold","Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif;font-size:.75rem;text-decoration:none;border:2px solid #fff;-moz-box-shadow:#000 1px 1px 2px;-webkit-box-shadow:#000 1px 1px 2px;box-shadow:#000 1px 1px 2px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;font-size:.8;line-height:1;font-weight:normal;color:#fff;text-transform:uppercase;margin:0;padding:.3rem .9rem;bottom:.8rem;right:1rem}
.tile--series{position:relative;text-decoration:none;color:white;display:block}
.tile-front-dynamic,.tile-back-dynamic{padding:7px;padding:.4375rem}
.row--dynamic{height:470px;height:29.375rem}
@media screen and (max-width:47.99938em){.row--dynamic{height:auto}
}
.tile--dynamic{float:left;position:relative}
.tile--dynamic a{text-decoration:none;color:white;display:block}
@media screen and (max-width:40em){.tile--dynamic{width:100%!important}
}
.tile--dynamic .tile-imagecontainer{overflow:hidden;background-size:cover;height:75%}
.tile--dynamic .tile-imagecontainer a{text-decoration:none;color:white;display:inline-block;height:100%;width:100%}
.tile--dynamic .tile-description{height:25%}
.tile--dynamic .tile-container--polldynamic{width:95%}
.tile--dynamic .tile-bg{width:100%;height:100%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.tile--dynamic .tile-content{width:100%;height:100%;padding:5px 5px 32px 5px;padding:.3125rem .3125rem 2rem .3125rem;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.tile--dynamic .tile-funfact-top{-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px;border-radius:8px 8px 0 0}
.tile--dynamic .tile-funfact-bottom{-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0;border-radius:0 0 8px 8px}
.tile--dynamic .weirdtheme{padding-bottom:46.4px;padding-bottom:2.9rem;height:100%;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.tile--dynamic .funfact-subtitle{margin-bottom:-40px;margin-bottom:-2.5rem}
.tile--dynamic.tile-did-you-know .funfact-subtitle{line-height:3;display:table-row}
.tile--dynamic.tile-did-you-know .funfact-subtitle .funfact-subtitletext{padding-top:0}
/*.tile--dynamic .tile--video,.tile--dynamic .tile--video-serie{height:65%}*/
.tile--dynamic .tile-title--video{text-overflow:clip;overflow:hidden;font-size:1.125rem;height:2.4rem}
/*.tile-description.tile-animalProfile{margin-top: 4px}*/
.oneline4item .tile-description.tile-animalProfile{margin-top: -14px}
.animals-oneline4item .tile-description.tile-animalProfile{margin-top: -22px}
.animals-oneline3item .tile-description.tile-animalProfile{margin-top: -8px}
/*.animals-oneline2item{height:90% !important}*/
/*.tile-description,.tile-animalProfile*/